@charset "utf-8";

/*********** PC ***********/
@media screen and (min-width: 959px) {
#breadcrumb {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	width: 60px;
	z-index: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
#breadcrumb dl span {
	display: block;
	margin: 0 auto;
	text-align: center;
	line-height: 1.1;
	font-size: 1.0rem;
	color: #aaa;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#breadcrumb dl dt {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #d0d3e3;
}
#nav_l {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 110px;
	border-right: 1px solid #d0d3e3;
	background: #fff;
	z-index: 500;
}
#nav_l:before {
	content: '';
	position: absolute;
	top: 0;
	right: -1px;
	width: 1px;
	height: 40px;
	background-color: #100e4f;
}
#nav_l::after {
	content: '';
	position: absolute;
	margin-top: -40px;
	bottom: 0;
	right:  -1px;
	width: 1px;
	height: 40px;
	background-color: #100e4f;
}
#nav_l #nav_l_logo {
	padding: 25px;
}
#nav_l #nav_l_logo img {
	width: 100%;
}
#nav_l #nav_l_f {
	position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 0 30px;
    width: 110px;
}
#nav_l #nav_l_f #nav_l_store {
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 30px;
}
#nav_l #nav_l_f #nav_l_store #nav_l_ico_search {
	width: 20px;
	margin: 0 auto;
	display: block;
}
#nav_l #nav_l_f #nav_l_store #nav_l_ico_search svg {
	width: 20px;
    transition: 0.5s;
}
#nav_l #nav_l_f #nav_l_store a {
	color: #666;
}
#nav_l #nav_l_f #nav_l_store a:hover {
	color: #333;
}
#nav_l #nav_l_f #nav_l_store a:hover #nav_l_ico_search svg {
	fill: #100e4f;
}
#nav_l #nav_l_f #nav_l_store .txt_tate {
	display: block;
	margin: 0 auto;
	text-align: center;
	line-height: 1.1;
	font-size: 1.6rem;
}
#nav_l #nav_l_f #nav_l_sns {
	display: flex;
	flex-wrap: nowrap;
    justify-content: center;
}
#nav_l #nav_l_f #nav_l_sns div {
	padding: 0 5px;
}
#nav_l #nav_l_f #nav_l_sns #nav_l_sns_twitter a svg {
	width: 25px;
    transition: 0.5s;
}
#nav_l #nav_l_f #nav_l_sns #nav_l_sns_facebook a svg {
	width: 25px;
    transition: 0.5s;
}
#nav_l #nav_l_f #nav_l_sns #nav_l_sns_twitter a:hover svg {
	fill: #21a1f0;
}
#nav_l #nav_l_f #nav_l_sns #nav_l_sns_facebook a:hover svg {
	fill: #111;
}

#content_wrap {
	max-width: 1550px;
	padding-left: 130px;
	
}
#content_wrap #content {
	margin: 0 auto;
	padding: 0 60px;
}
@media screen and (min-width: 1280px) {
#content_wrap #content {
	width: 980px;
	margin: 0 auto;
	padding: 0;
}
}
header {
	text-align: right;
}
header nav {
	padding: 20px 0 40px;
}
header nav ul {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-end;
}
header nav ul li {
	margin-left: 20px;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	position: relative;
}
header nav ul li a:before,
header nav ul li a:after{
	position: absolute;
	bottom: 0;
	content: "";
	display: inline-block;
	width: 0;
	height: 1px; 
	background: #aaa;
	transition: all 0.3s ease;
}
header nav ul li a:before{
	left: 50%;
}
header nav ul li a:after{
	right: 50%;
}
header nav ul li a:hover:before,
header nav ul li a:hover:after{
	width: 50%;
}
#top_bnr {
	padding-bottom: 40px;
}
#top_bnr_onlineshop {
    margin-bottom: 100px;
}
#top_bnr_onlineshop a picture,
#top_bnr_onlineshop a picture img {
    width: 100%;
}
main article {
	margin: 0 0 80px;
}
main article#top_aboutus section {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	flex-direction: row-reverse;
}
main article#top_aboutus section img {
	width: 100%;
}
main article#top_aboutus section #top_aboutus_ttl {
	width: 8%;
	margin: -40px 40px 0 0;
}
main article#top_aboutus section p {
	width: 61%;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
main article#top_aboutus section #top_aboutus_img {
	width: 17%;
}
main article#top_aboutus section #top_aboutus_img div {
	line-height: 0;
	margin-bottom: 10px;
}

main article section h1,
#top_bnr h1 {
	font-size: 2.0rem;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 30px;
	position: relative;
}
main article section h1:before,
#top_bnr h1:before {
	content: '';
	position: absolute;
	display: block;
	bottom: -5px;
	width: 100%;
	left: 0;
	height: 1px;
	background-color: #d0d3e3;
}
main article section h1:after,
#top_bnr h1:after {
	content: '';
	position: absolute;
	display: block;
	bottom: -5px;
	left: 0;
	width: 60px;
	height: 1px;
	background-color: #100e4f;
}
main article#top_news {
	margin-bottom: 120px;
}
main article#top_news section ul {
    height: 200px;
    overflow-y: scroll;
}
main article#top_news section ul li {
	margin-bottom: 20px;
}
main article#top_news section ul li a {
	display: block;
}
main article#top_news section ul li .news_day {
	color: #aaa;
	display: table-cell;
	font-size: 1.4rem;
	padding-right: 20px;
	border-right: 1px solid #ddd;
}
main article#top_news section ul li .news_txt {
	display: table-cell;
	padding-left: 20px;
}
main article section h2 {
	font-size: 2.6rem;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 0 20px;
}
main article#top_menu section p.top_menu_txt {
	margin: 0 0 20px;
}
main article#top_menu section .top_menu_img_wrap {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
main article#top_menu section .top_menu_img_wrap .top_menu_img {
	width: 24%;
}
main article#top_menu section .top_menu_img_wrap .top_menu_img img {
	width: 100%;
}
main article#top_menu section .menu_link {
	margin: 40px 0 80px;
}
main article#top_menu section .menu_link a {
	display: inline-block;
	margin: 0 auto;
	position: relative;
	padding-left: 13px;
}
main article#top_menu section .menu_link a svg {
	position: absolute;
	top: 7px;
	left: 0;
	fill: #333;
	display: inline-block;
	width: 9px;
	height: 9px;
    transition: 0.5s;
}
main article#top_menu section .menu_link a:hover svg {
	fill: #999;
}
main article#top_onlineshop section .onlineshop_wrap {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
main article#top_onlineshop section .onlineshop_wrap .onlineshop_txt_wrap {
	width: 64%;
}
main article#top_onlineshop section .onlineshop_wrap .onlineshop_img_wrap {
	width: 32%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
    -webkit-align-content: space-between;
	height: 210px;
}
main article#top_onlineshop section .onlineshop_wrap .onlineshop_img_wrap div {
	width: 48%;
}
main article#top_onlineshop section .onlineshop_wrap .onlineshop_img_wrap div img {
	width: 100%;
}
main article#top_onlineshop section p.onlineshop_link {
	padding: 20px 0 0;
}
main article#top_onlineshop section p.onlineshop_link a {
	display: inline-block;
	margin: 0 auto;
	position: relative;
	padding-left: 13px;
}
main article#top_onlineshop section p.onlineshop_link a svg {
	position: absolute;
	top: 7px;
	left: 0;
	fill: #333;
	display: inline-block;
	width: 9px;
	height: 9px;
    transition: 0.5s;
}
main article#top_onlineshop section p.onlineshop_link a:hover svg {
	fill: #999;
}



#footer_wrap_w {
	background: #100e4f;
	width: 100%;
	margin-top: 200px;
}
footer {
	max-width: 1550px;
	padding-left: 130px;
}
footer .footer_wrap {
	margin: 0 auto;
	padding: 0 60px;
}
@media screen and (min-width: 1280px) {
footer .footer_wrap {
	width: 980px;
	margin: 0 auto;
	padding: 0;
}
}
footer .footer_logo {
	width: 150px;
	margin: 0 auto;
}
footer .footer_logo img {
	width: 100%;
	margin-top: -42px;
}
footer ul.footer_nav {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	margin: 50px 0 30px;
}
footer ul.footer_nav li {
	padding: 0 20px;
}
footer ul.footer_nav li a {
	color: #fff;
}
footer ul.footer_nav li a:hover {
	color: #eee;
}
footer ul.footer_nav_sub {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	margin: 0 0 20px;
}
footer ul.footer_nav_sub li {
	padding: 0 10px;
}
footer ul.footer_nav_sub li a {
	color: #9090a4;
	font-size: 1.2rem;
}
footer ul.footer_nav_sub li a:hover {
	color: #fff;
}
footer p.footer_copy {
	font-size: 1.1rem;
	color: #9090a4;
	padding: 0 0 20px;
	text-align: center;
}
main article#aboutus .aboutus_kaituke {
	margin: 0 0 80px;
}
main article#aboutus .aboutus_kaituke .aboutus_kaituke_txt {
	margin: 0 0 20px;
}
main article#aboutus .aboutus_kaituke .aboutus_kaituke_img img {
	width: 100%;
}
main article#aboutus .aboutus_ex dl {
	border-bottom: 1px solid #ddd;
}
main article#aboutus .aboutus_ex dl dt {
	border-top: 1px solid #ddd;
	padding: 15px 0;
	font-size: 2.0rem;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	position: relative;
	cursor: pointer;
}
main article#aboutus .aboutus_ex dl dd {
    display: none;
}
main article#aboutus .aboutus_ex dl dd .aboutus_ex_txt_wrap {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	padding: 0 0 20px;
}
main article#aboutus .aboutus_ex dl dd .aboutus_ex_txt {
	width: 100%;
}
main article#aboutus .aboutus_ex dl dd .aboutus_ex_img {
	width: 400px;
	margin-left: 20px;
}
main article#aboutus .aboutus_ex dl dd .aboutus_ex_img img {
	width: 100%;
}
main article#aboutus .aboutus_ex dl dt .accordion_icon,
main article#aboutus .aboutus_ex dl dt .accordion_icon span {
	transition: all .4s;
}
main article#aboutus .aboutus_ex dl dt .accordion_icon {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 20px;
	right: 10px;
}
main article#aboutus .aboutus_ex dl dt .accordion_icon span {
	display: block;
	height: 2px;
    background-color: #ddd;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
main article#aboutus .aboutus_ex dl dt .accordion_icon span:nth-of-type(1) {
    top: 6px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
	position: relative;
}
main article#aboutus .aboutus_ex dl dt .accordion_icon span:nth-of-type(2) {
    top: 5px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	position: relative;
}
main article#aboutus .aboutus_ex dl dt .accordion_icon.active span:nth-of-type(2) {
	top: 4px;
    transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
main article#menu .menu_caution {
	font-size: 1.2rem;
	margin: 0 0 20px;
}
main article#menu section .menu_item_wrap {
	margin: 0 0 80px;
}
main article#menu section .menu_item_wrap img {
	width: 100%;
}
main article#menu section .menu_item_wrap p.menu_kisetu_txt {
	margin: 20px 0 20px;
}
main article#menu section .menu_item_wrap h2 {
	color: #100e4f;
	border-bottom: 1px solid #100e4f;
}
main article#menu section .menu_item_wrap h3 {
	margin: 0 0 30px;
	color: #100e4f;
	font-weight: bold;
}
main article#menu section .menu_item_wrap ul.menu_item {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-bottom: 40px;
}
main article#menu section .menu_item_wrap ul.menu_item li {
	width: 24%;
	margin-right: 1%;
	margin-bottom: 20px;
}
main article#menu section .menu_item_wrap ul.menu_item li .menu_item_name {
	font-size: 1.4rem;
	padding: 0 15px;
}

main article#store.store_top section .store_top_area {
	display: flex;
	flex-wrap: wrap;
}
main article#store.store_top section dl {
	width: 33%;
	border-top: 1px dashed #ddd;
	padding: 20px 10px;
}
main article#store.store_top section dl dt {
	margin-bottom: 10px;
}
main article#store.store_top section dl dt a {
	font-weight: bold;
	font-size: 1.8rem;
}
main article#store.store_top section dl dd {
	color: #ccc;
	display: inline-block;
	margin: 0 5px 0 0;
}
main article#store.store_top section dl dd a {
	text-decoration: underline;
}
main article#store_area h2 {
	margin-top: 120px;
}
main article#store_area ul.store_area_pref {
	margin-bottom: 20px;
}
main article#store_area ul.store_area_pref li {
	display: inline-block;
	margin-right: 10px;
}
main article#store_area ul.store_area_pref li a {
	text-decoration: underline;
}
main article#store_area .store_area_info ul li:first-child {
	border-top: 1px dashed #ddd;
}
main article#store_area .store_area_info ul li {
	border-bottom: 1px dashed #ddd;
	padding: 20px 0;
}
main article#store_area .store_area_info ul li dl dt.store_info_name {
	font-size: 2.0rem;
	font-weight: bold;
	margin-bottom: 5px;
}
main article#store_area .store_area_info ul li dl dd {
	position: relative;
	padding-left: 21px;
	margin-bottom: 5px;
	font-size: 1.4rem;
}
main article#store_area .store_area_info ul li dl dd::before {
	content:"";
	display: block;
	position: absolute;
	left: 0;
	background-size: contain;
}
main article#store_area .store_area_info ul li dl dd.store_info_address::before {
	top: 4px;
	width: 12px;
	height: 12px;
	background-image: url("/images/common/ico_address.svg");
}
main article#store_area .store_area_info ul li dl dd.store_info_tel::before {
	top: 2px;
	width: 15px;
	height: 15px;
	background-image: url("/images/common/ico_tel.svg");
}
main article#store_area .store_area_info ul li dl dd.store_info_open::before {
	top: 2px;
	width: 16px;
	height: 16px;
	background-image: url("/images/common/ico_open.svg");
}
main article#store_area .store_area_info ul li dl dd.store_info_memo {
	font-size: 1.2rem;
	color: #999;
	padding-left: 0;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 3px 10px;
	display: inline-block;
}
main article#contact section p.contact_caution {
	font-size: 1.4rem;
	padding: 15px;
	background: #efefef;
}

/* エントリーフォーム */
main article#contact section .form_group {
	width: 100%;
}
main article#contact section .form_group .form_box.form_box_last {
    border-bottom: 1px solid #ddd;
}
main article#contact section .form_group .form_box {
    padding: 20px 10px 15px;
	border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
main article#contact section .form_group .form_box label {
	font-weight: bold;
	display: block;
}
main article#contact section .form_group .form_box input,
main article#contact section .form_group .form_box select,
main article#contact section .form_group .form_box textarea {
	border: 1px solid #ddd;
	padding: 5px;
}
main article#contact section .form_group .form_box .redbox {
	color: #e00;
	font-size: 1.2rem;
	font-weight: bold;
}
main article#contact section input.btn {
	margin: 40px auto;
	width: 200px;
}
main article#contact section table {
	width: 100%;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
main article#contact section table tr th,
main article#contact section table tr td {
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 5px 10px;
}
main article#contact section table tr td .msg {
	color: #e00;
	font-weight: bold;
}

#campaign_list ul.campaign_list_bnr {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}
#campaign_list ul.campaign_list_bnr {
  margin-top: 40px;
}
#campaign_list ul.campaign_list_bnr img {
  width: 100%;
  transition: 0.5s;
}
#campaign_list ul.campaign_list_bnr li {
  margin-bottom: 40px;
}
#campaign_list ul.campaign_list_bnr li a:hover img {
  opacity: 0.7;
}
#campaign_list ul.campaign_list_bnr li a.campaign_list_txt {
	display: block;
}
#campaign_list ul.campaign_list_bnr li .news_day {
	display: table-cell;
	padding-right: 10px;
  white-space: nowrap;
}
#campaign_list ul.campaign_list_bnr li .news_txt {
	display: table-cell;
}

}





























































/*********** SP ***********/
@media screen and (max-width: 959px) {
img {
	width: 100%;
}
#breadcrumb {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 50px;
	z-index: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	z-index: 100;
	background: #fff;
}
#breadcrumb dl span {
	display: block;
	margin: 0 auto;
	text-align: center;
	line-height: 1.1;
	font-size: 1.0rem;
	color: #aaa;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#breadcrumb dl dt {
	padding-bottom: 7px;
	margin-bottom: 7px;
	border-bottom: 1px solid #d0d3e3;
}
#nav_l {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 50px;
	border-right: 1px solid #d0d3e3;
	background: transparent;
	z-index: 500;
}
#nav_l:before {
	content: '';
	position: absolute;
	top: 0;
	right: -1px;
	width: 1px;
	height: 40px;
	background-color: #100e4f;
}
#nav_l::after {
	content: '';
	position: absolute;
	margin-top: -40px;
	bottom: 0;
	right:  -1px;
	width: 1px;
	height: 40px;
	background-color: #100e4f;
}
#nav_l #nav_l_logo {
	padding: 7px;
}
#nav_l #nav_l_logo img {
	width: 100%;
}
#nav_l #nav_l_f {
	position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 0 50px;
    width: 50px;
}
#nav_l #nav_l_f #nav_l_store {
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 15px;
	display: none;
}
#nav_l #nav_l_f #nav_l_store #nav_l_ico_search {
	width: 15px;
	margin: 0 auto;
	display: block;
}
#nav_l #nav_l_f #nav_l_store #nav_l_ico_search svg {
	width: 15px;
    transition: 0.5s;
}
#nav_l #nav_l_f #nav_l_store a {
	color: #666;
}
#nav_l #nav_l_f #nav_l_store a:active,
#nav_l #nav_l_f #nav_l_store a:hover {
	color: #333;
}
#nav_l #nav_l_f #nav_l_store a:active #nav_l_ico_search svg,
#nav_l #nav_l_f #nav_l_store a:hover #nav_l_ico_search svg {
	fill: #100e4f;
}
#nav_l #nav_l_f #nav_l_store .txt_tate {
	display: block;
	margin: 0 auto;
	text-align: center;
	line-height: 1.1;
	font-size: 1.3rem;
}
#nav_l #nav_l_f #nav_l_sns {
	display: flex;
	flex-wrap: nowrap;
    justify-content: center;
	flex-direction: column
}
#nav_l #nav_l_f #nav_l_sns div {
	text-align: center;
}
#nav_l #nav_l_f #nav_l_sns #nav_l_sns_twitter a svg {
	width: 25px;
}
#nav_l #nav_l_f #nav_l_sns #nav_l_sns_facebook a svg {
	width: 25px;
}
#nav_l #nav_l_f #nav_l_sns #nav_l_sns_twitter a:active svg,
#nav_l #nav_l_f #nav_l_sns #nav_l_sns_twitter a:hover svg {
	fill: #21a1f0;
}
#nav_l #nav_l_f #nav_l_sns #nav_l_sns_facebook a:active svg,
#nav_l #nav_l_f #nav_l_sns #nav_l_sns_facebook a:hover svg {
	fill: #4267b1;
}

#content_wrap {
	padding-left: 50px;
}
#content_wrap #content {
	margin: 0;
	padding: 10px 10px 0;
}
header {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  z-index: 9999;
  border-top: 1px solid #d0d3e3;
}
header nav {
  padding: 10px 15px 12px;
}
header nav ul {
  display: flex;
  justify-content: space-between;
}
header nav ul li {
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
header nav ul li a {
  font-size: 1.2rem;
	text-decoration: underline;
}
#top_bnr {
	padding: 0;
}
#top_bnr_onlineshop {
    margin-bottom: 40px;
}
main article {
	margin: 0 0 80px;
}
main article#top_aboutus section #top_aboutus_ttl {
	float: left;
	width: 50px;
	margin: -10px 20px 10px 10px;
}
main article#top_aboutus section p {
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 20px;
}
main article#top_aboutus section #top_aboutus_img {
	clear: both;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
main article#top_aboutus section #top_aboutus_img div {
	line-height: 0;
	width: 49%;
}

main article section h1,
#top_bnr h1 {
	font-size: 2.0rem;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 30px;
	position: relative;
}
main article section h1:before,
#top_bnr h1:before {
	content: '';
	position: absolute;
	display: block;
	bottom: -5px;
	width: 100%;
	left: 0;
	height: 1px;
	background-color: #d0d3e3;
}
main article section h1:after,
#top_bnr h1:after {
	content: '';
	position: absolute;
	display: block;
	bottom: -5px;
	left: 0;
	width: 60px;
	height: 1px;
	background-color: #100e4f;
}
main article#top_news section ul {
    height: 250px;
    overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
main article#top_news section ul li {
	margin-bottom: 20px;
}
main article#top_news section ul li a {
	display: block;
}
main article#top_news section ul li .news_day {
	color: #aaa;
	font-size: 1.2rem;
}
main article#top_news section ul li .news_txt {
	font-size: 1.4rem;
}
main article section h2 {
	font-size: 2.0rem;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 0 10px;
}
main article#top_menu section p.top_menu_txt {
	margin: 0 0 10px;
	font-size: 1.4rem;
}
main article#top_menu section .top_menu_img_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
main article#top_menu section .top_menu_img_wrap .top_menu_img {
	width: 49%;
}
main article#top_menu section .menu_link {
	margin: 30px 0 80px;
}
main article#top_menu section .menu_link a {
	display: inline-block;
	margin: 0 auto;
	position: relative;
	padding-left: 13px;
}
main article#top_menu section .menu_link a svg {
	position: absolute;
	top: 7px;
	left: 0;
	fill: #333;
	display: inline-block;
	width: 9px;
	height: 9px;
    transition: 0.5s;
}
main article#top_menu section .menu_link a:hover svg {
	fill: #999;
}
main article#top_onlineshop section .onlineshop_wrap .onlineshop_txt_wrap p.onlineshop_txt {
	font-size: 1.4rem;
	margin: 0 0 10px;
}
main article#top_onlineshop section .onlineshop_wrap .onlineshop_img_wrap {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
main article#top_onlineshop section .onlineshop_wrap .onlineshop_img_wrap div {
	width: 49%;
}
main article#top_onlineshop section .onlineshop_wrap .onlineshop_img_wrap div img {
	width: 100%;
}
main article#top_onlineshop section p.onlineshop_link {
	margin: 30px 0 80px;
}
main article#top_onlineshop section p.onlineshop_link a {
	display: inline-block;
	margin: 0 auto;
	position: relative;
	padding-left: 13px;
}
main article#top_onlineshop section p.onlineshop_link a svg {
	position: absolute;
	top: 7px;
	left: 0;
	fill: #333;
	display: inline-block;
	width: 9px;
	height: 9px;
    transition: 0.5s;
}
main article#top_onlineshop section p.onlineshop_link a:hover svg {
	fill: #999;
}



#footer_wrap_w {
	background: #100e4f;
	width: 100%;
	margin-top: 150px;
}
footer {
	padding-left: 60px;
}
footer .footer_wrap {
	margin: 0;
	padding: 0 10px;
}
footer .footer_logo {
	width: 120px;
	margin: 0 auto;
}
footer .footer_logo img {
	width: 100%;
	margin-top: -34px;
}
footer ul.footer_nav {
	margin: 15px -10px 0;
}
footer ul.footer_nav li {
	border-top: 1px solid #2f2d6d;
}
footer ul.footer_nav li:last-child {
	border-bottom: 1px solid #2f2d6d;
}
footer ul.footer_nav li a {
	color: #fff;
	font-size: 1.4rem;
	display: block;
	padding: 10px 10px;
}
footer ul.footer_nav li a:hover {
	color: #eee;
}
footer ul.footer_nav_sub {
	margin: 15px 0 15px;
}
footer ul.footer_nav_sub li a {
	color: #9090a4;
	font-size: 1.1rem;
	display: block;
	padding: 0 0 7px;
}
footer p.footer_copy {
	clear: both;
	font-size: 1.0rem;
	color: #9090a4;
	padding: 0 0 20px;
	text-align: center;
}
main article#aboutus .aboutus_kaituke {
	margin: 0 0 80px;
}
main article#aboutus .aboutus_kaituke .aboutus_kaituke_txt {
	margin: 0 0 20px;
}
main article#aboutus .aboutus_kaituke .aboutus_kaituke_img img {
	width: 100%;
}
main article#aboutus .aboutus_ex dl {
	border-bottom: 1px solid #ddd;
}
main article#aboutus .aboutus_ex dl dt {
	border-top: 1px solid #ddd;
	padding: 15px 40px 15px 0;
    font-family: "Sawarabi Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	position: relative;
	cursor: pointer;
}
main article#aboutus .aboutus_ex dl dd {
    display: none;
}
main article#aboutus .aboutus_ex dl dd .aboutus_ex_txt_wrap {
	padding: 0 0 20px;
}
main article#aboutus .aboutus_ex dl dd .aboutus_ex_txt {
	margin: 0 0 20px;
}
main article#aboutus .aboutus_ex dl dt .accordion_icon,
main article#aboutus .aboutus_ex dl dt .accordion_icon span {
	transition: all .4s;
}
main article#aboutus .aboutus_ex dl dt .accordion_icon {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 20px;
	right: 10px;
}
main article#aboutus .aboutus_ex dl dt .accordion_icon span {
	display: block;
	height: 2px;
    background-color: #ddd;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
main article#aboutus .aboutus_ex dl dt .accordion_icon span:nth-of-type(1) {
    top: 6px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
	position: relative;
}
main article#aboutus .aboutus_ex dl dt .accordion_icon span:nth-of-type(2) {
    top: 5px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	position: relative;
}
main article#aboutus .aboutus_ex dl dt .accordion_icon.active span:nth-of-type(2) {
	top: 4px;
    transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
main article#menu .menu_caution {
	font-size: 1.2rem;
	margin: 0 0 20px;
}
main article#menu section .menu_item_wrap {
	margin: 0 0 80px;
}
main article#menu section .menu_item_wrap img {
	width: 100%;
}
main article#menu section .menu_item_wrap p.menu_kisetu_txt {
	margin: 20px 0 20px;
	font-size: 1.4rem;
}
main article#menu section .menu_item_wrap h2 {
	color: #100e4f;
	border-bottom: 1px solid #100e4f;
}
main article#menu section .menu_item_wrap h3 {
	margin: 0 0 30px;
	color: #100e4f;
	font-weight: bold;
}
main article#menu section .menu_item_wrap ul.menu_item {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-bottom: 40px;
}
main article#menu section .menu_item_wrap ul.menu_item li {
	width: 49%;
	margin-right: 1%;
	margin-bottom: 20px;
}
main article#menu section .menu_item_wrap ul.menu_item li .menu_item_name {
	font-size: 1.4rem;
	padding: 0 10px;
}

main article#store.store_top section .store_top_area {
	display: flex;
	flex-wrap: wrap;
}
main article#store.store_top section dl {
	width: 100%;
	border-top: 1px dashed #ddd;
	padding: 20px 0;
}
main article#store.store_top section dl dt {
	margin-bottom: 10px;
}
main article#store.store_top section dl dt a {
	font-weight: bold;
	font-size: 1.8rem;
}
main article#store.store_top section dl dd {
	color: #ccc;
	display: inline-block;
	margin: 0 5px 0 0;
}
main article#store.store_top section dl dd a {
	text-decoration: underline;
}
main article#store_area h2 {
	margin-top: 120px;
	font-size: 2.4rem;
}
main article#store_area ul.store_area_pref {
	margin-bottom: 20px;
}
main article#store_area ul.store_area_pref li {
	display: inline-block;
	margin-right: 10px;
}
main article#store_area ul.store_area_pref li a {
	text-decoration: underline;
}
main article#store_area .store_area_info ul li:first-child {
	border-top: 1px dashed #ddd;
}
main article#store_area .store_area_info ul li {
	border-bottom: 1px dashed #ddd;
	padding: 20px 0;
}
main article#store_area .store_area_info ul li dl dt.store_info_name {
	font-size: 2.0rem;
	font-weight: bold;
	margin-bottom: 5px;
}
main article#store_area .store_area_info ul li dl dd {
	position: relative;
	padding-left: 21px;
	margin-bottom: 5px;
	font-size: 1.4rem;
}
main article#store_area .store_area_info ul li dl dd::before {
	content:"";
	display: block;
	position: absolute;
	left: 0;
	background-size: contain;
}
main article#store_area .store_area_info ul li dl dd.store_info_address::before {
	top: 4px;
	width: 12px;
	height: 12px;
	background-image: url("/images/common/ico_address.svg");
}
main article#store_area .store_area_info ul li dl dd.store_info_tel::before {
	top: 2px;
	width: 15px;
	height: 15px;
	background-image: url("/images/common/ico_tel.svg");
}
main article#store_area .store_area_info ul li dl dd.store_info_open::before {
	top: 2px;
	width: 16px;
	height: 16px;
	background-image: url("/images/common/ico_open.svg");
}
main article#store_area .store_area_info ul li dl dd.store_info_memo {
	font-size: 1.2rem;
	color: #999;
	padding-left: 0;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 3px 10px;
	display: inline-block;
}
main article#contact section p.contact_caution {
	font-size: 1.4rem;
	padding: 15px;
	background: #efefef;
}

/* エントリーフォーム */
main article#contact section .form_group {
	width: 100%;
}
main article#contact section .form_group .form_box.form_box_last {
    border-bottom: 1px solid #ddd;
}
main article#contact section .form_group .form_box {
    padding: 20px 10px 15px;
	border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
main article#contact section .form_group .form_box label {
	font-weight: bold;
	display: block;
}
main article#contact section .form_group .form_box input,
main article#contact section .form_group .form_box select,
main article#contact section .form_group .form_box textarea {
	border: 1px solid #ddd;
	padding: 5px;
}
main article#contact section .form_group .form_box .redbox {
	color: #e00;
	font-size: 1.2rem;
	font-weight: bold;
}
main article#contact section input.btn {
	margin: 40px auto;
}
main article#contact section table {
	width: 100%;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
main article#contact section table tr th,
main article#contact section table tr td {
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 5px 10px;
	display: block;
}
main article#contact section table tr th {
	background: #ddd;
}
main article#contact section table tr td .msg {
	color: #e00;
	font-weight: bold;
}
main article#contact section input,
main article#contact section textarea {
	width: 100%;
}

#campaign_list ul.campaign_list_bnr {
  margin-top: 40px;
}
#campaign_list ul.campaign_list_bnr img {
  width: 100%;
  transition: 0.5s;
}
#campaign_list ul.campaign_list_bnr li {
  margin-bottom: 40px;
}
#campaign_list ul.campaign_list_bnr li a:hover img {
  opacity: 0.7;
}
#campaign_list ul.campaign_list_bnr li a.campaign_list_txt {
	display: block;
}
#campaign_list ul.campaign_list_bnr li a.campaign_list_txt .news_day {
	display: table-cell;
	padding-right: 10px;
  white-space: nowrap;
}
#campaign_list ul.campaign_list_bnr li a.campaign_list_txt .news_txt {
	display: table-cell;
}

}